ScenebrewDevelopers
API referenceLibrary

Unlink Recipe Slot

DELETE
/v1/recipes/{recipe_id}/slots/{slot}

Empty one operator slot of a recipe (404 when it is empty). Requires the write scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

recipe_id*Recipe Id
Formatuuid
slot*Slot

Response Body

application/problem+json

curl -X DELETE "https://example.com/v1/recipes/497f6eca-6276-4993-bfeb-53cbbbba6f08/slots/string"
Empty